### Method

# Gtk SingleSelectionget_can_unselect

#### Declaration [src]

    gboolean
    gtk_single_selection_get_can_unselect (
      GtkSingleSelection* self
    )

#### Description [src]

If `TRUE`, `gtk_selection_model_unselect_item()` is supported and allows unselecting the selected item.

Gets property | `Gtk.SingleSelection:can-unselect`

#### Return value

Type: `gboolean`

`TRUE` to support unselecting.